A new user interface for you! Read more...

home:linux4humans:rebuilds_of_some_packman_apps

There are some rebuilds of Packman packages:

1. MPlayer for SLE 11. Packman version is build withut VDPAU support, however SLE 11 has
VDPAU package. So mplayer need support of this
2. FFmpeg for SLE 11. There is no precompiled binary for openSUSE and SLE with NVENC
support.
3. Audacity for SLE 11. It was not build for SLE 11.
4. Openshot for SLE 11. It also wasn't built for SLE 11. Openshot needs libgoocanvas 0.15
from this repo, not 0.12 from SLE 11 repo.
5. WIP VLC for SLE 11: in Packman, it was built without: a) PulseAudio support b) VDPAU
support c). VAAPI via DRM support

!!! FFMPEG AND MPLAYER BINARIES ARE NOT AVALIABLE FOR DOWNLOAD !!!

https://en.opensuse.org/openSUSE:Build_Service_application_blacklist

Also look into ffmpeg description

  • GPG Key / SSL Certificate
Name Changed
Comments for home:linux4humans:rebuilds_of_some_packman_apps 0